
Redmine - Feature #1748

Customized Status Color in Project Gantt

2008-08-05 05:45 - wing lee

Status: New Start date: 2008-08-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The Gantt chart is very useful in our project management. Our engineer can change the the "Done" % to clearly reveal the task

progressing.

However, only 2 colors, blue & red, are drawn on the Gantt chart. We need other color to show "Rejected" task without 0% done

progress. Please provide this color-customized function in future releases.

Thanks.

Related issues:

Related to Redmine - Feature #4967: Issues colors Reopened 2010-03-02

History

#1 - 2010-10-03 15:14 - Mischa The Evil

- Category changed from UI to Gantt

#2 - 2013-04-09 12:34 - Daniel Felix

I'll take a look at this soon. Maybe I could provide a patch for this.
